<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>

  </head>
  <body style="background-color:#9eb8ff; text-align: center;">
      <h1>
        Form <em>Pertemanan</em> 
      </h1>
      <form method="POST" action="">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit">
      </form>
  </body>
</html>

